﻿.kche-t116 .kche-t116-list .kche-t116-item {display:flex;flex-direction:column;}
.kche-t116 .kche-t116-item .kche-t116-item-img img {aspect-ratio:32/23;object-fit:contain;}
.kche-t116 .kche-t116-item .kche-t116-item-info {flex:1;display:flex;flex-direction:column;border-top:1px solid #eee}
.kche-t116 .kche-t116-item .kche-t116-item-info>p:not(.kche-t116-item-tit) {margin-bottom:10px;}
.kche-t116 .kche-t116-item .kche-t116-item-info .kche-t116-item-more {margin-top:auto}
.protypefeedback.sendbox{position: relative;}
.protypefeedback.sendbox:before{content:'';width:100vw;max-width:2560px;height:100%;display:block;background: #F8F8F8;position: absolute;top:0;left:50%;transform: translateX(-50%);z-index:2;}
.protypefeedback.sendbox>*{z-index:2;position: relative;}